[问题]audacious问题

为当前最终发行版之前的所有版本提供支持
回复
shanker
帖子: 4
注册时间: 2008-07-04 7:11
送出感谢: 0
接收感谢: 0

[问题]audacious问题

#1

帖子 shanker » 2008-07-04 8:42

我用的是虚拟机5.x用光盘安装的ubuntu,当我安装audacious是说
E:Couldn't find pacage audacious
我已经在网上下载了一个放到桌面了
请问我该怎么办?详细一点 我今天刚安装的Linux 很多东西不会!!谢谢了!!
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#2

帖子 bones7456 » 2008-07-04 9:06

要不,先看看wiki的快速设置指南?
http://wiki.ubuntu.org.cn/index.php?tit ... iant=zh-cn
关注我的blog: ε==3
shanker
帖子: 4
注册时间: 2008-07-04 7:11
送出感谢: 0
接收感谢: 0

#3

帖子 shanker » 2008-07-04 10:25

我不管安装什么 他都是说 找不到源文件 难道是我没安装完全?
头像
hoo422
帖子: 239
注册时间: 2007-06-02 18:12
送出感谢: 0
接收感谢: 2 次
联系:

#4

帖子 hoo422 » 2008-07-04 10:30

怎么安装的?
双击??
回复

回到 “老旧版本支持”